<div class="modal-header">
    <h4 class="modal-title">Confirmation de suppression</h4>
    <button (click)="hasToDelete()" class="close" aria-label="Close">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
  <div class="modal-body pb-0">
      <div class="row">
        <div class="col-md-12">
          <div class="form-group">

            <div class="row">
              <div class="col-lg-12 col-md-12 col-sm-12 col-12">
                <p class="mb-0">
                    <strong>ATTENTION :</strong> cette gamme est référencée sur {{this.modelsRelated}} modèle(s), 
                    le(s) modèle(s) seront également supprimés.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="white-space-20"></div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" (click)="hasToDelete()">Annuler</button>
        <button class="btn btn-danger pull-right" type="submit" (click)="hasToDelete(true)">Supprimer</button>
      </div>
  </div>
  